<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Abp-xj-99F.title</key>
	<string>Владелец:</string>
	<key>PTD-lw-1Sq.title</key>
	<string>Авторское право:</string>
	<key>V3O-zq-f9t.title</key>
	<string>Введенные значения будут использованы для заполнения метаинформации снимков.</string>
	<key>dVX-Nz-ows.title</key>
	<string>Автор:</string>
</dict>
</plist>
